.headRegion {
    margin: 0;
}
.filter-btn {
    max-width: auto;
    width: auto;
    border: none;
    background: transparent;
    margin-left: 25px;
    font-size: 17px;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;

    will-change: box-shadow;
    -webkit-transition: -webkit-box-shadow 0.4s ease;
    transition: -webkit-box-shadow 0.4s ease;
    -o-transition: box-shadow 0.4s ease;
    transition: box-shadow 0.4s ease;
    transition: box-shadow 0.4s ease, -webkit-box-shadow 0.4s ease;
}
.filter-design__vis p{
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.filter-model .is-disabled {
    opacity: 0.3;
    pointer-events: none;
}
.filter-btn:hover, .filter-btn:focus {
    -webkit-box-shadow: 0 4px 12px 1px rgba(0, 0, 0, .1);
    box-shadow: 0 4px 12px 1px rgba(0, 0, 0, .1);
    outline: none;
}
.vitrina-first__title {
    position: absolute;
    color: #777;
    font-weight: 300;
    font-family: 'Open Sans';
    font-size: 13px;
    bottom: 20px;
    left: 20px;
    width: 50%;
    padding: 15px;
    background: #FFF;
    -webkit-box-shadow: 0 5px 35px rgba(0, 0, 0, .08);
    box-shadow: 0 5px 35px rgba(0, 0, 0, .08);
}
@media (max-width: 790px) {
    .filter-btn {
        -webkit-box-flex: 0;
            -ms-flex: 0 100%;
                flex: 0 100%;
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        margin-left: 0;
    }
    .filter-design {
        margin-bottom: 20px;
    }
}
@media (max-width: 660px) {
    .vitrina-first__title {
        position: static;
        width: auto;
        margin-bottom: 16px;
        left: 0;
        bottom: 0;
        -webkit-box-shadow: none;
                box-shadow: none;
    }
}